*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial;
scroll-behavior:smooth;
}

body{
background:#f4f7fc;
}

nav{

display:flex;
justify-content:space-between;
padding:20px 10%;
position:fixed;
width:100%;
background:rgba(0,0,0,.7);
z-index:1000;

}

.logo{
font-size:28px;
font-weight:bold;
color:white;
}

ul{
display:flex;
gap:30px;
list-style:none;
}

a{
text-decoration:none;
color:white;
}

.hero{

height:100vh;

background:url("https://images.unsplash.com/photo-1521737604893-d14cc237f11d?q=80&w=2070")
center/cover;

display:flex;
justify-content:center;
align-items:center;

position:relative;

}

.overlay{

position:absolute;
height:100%;
width:100%;
background:rgba(0,0,0,.6);

}

.hero-content{

position:relative;
color:white;
text-align:center;

}

.hero h1{

font-size:60px;
margin-bottom:20px;

}

.hero p{

font-size:20px;
margin-bottom:25px;

}

.btn{

padding:15px 35px;
background:#2563eb;
border-radius:30px;

}

.stats{

display:flex;
justify-content:center;
gap:30px;
padding:60px;

}

.box{

background:white;
padding:30px;
width:220px;
text-align:center;
border-radius:15px;

box-shadow:0 5px 15px rgba(0,0,0,.1);

}

.title{

text-align:center;
padding:50px;

}

.cards{

display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));

gap:25px;
padding:0 10%;

}

.card{

background:white;
padding:30px;
text-align:center;
border-radius:15px;

box-shadow:0 5px 15px rgba(0,0,0,.1);

transition:.5s;

}

.card:hover{

transform:translateY(-10px);

}

.card i{

font-size:35px;
margin-bottom:15px;
color:#2563eb;

}

.about{

padding:0 20% 50px;
text-align:center;

}

form{

display:flex;
flex-direction:column;
width:400px;
margin:auto;
gap:15px;
padding-bottom:60px;

}

input,
textarea{

padding:15px;
border-radius:10px;
border:1px solid lightgray;

}

button{

padding:15px;
border:none;
border-radius:10px;
background:#2563eb;
color:white;
cursor:pointer;

}

footer{

background:black;
color:white;
text-align:center;
padding:20px;
margin-top:50px;

}
